/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ が元々起動した場所から移動されました。これにより予期しない動作が引き起こされる可能性があります。%1$@ を終了して再度開いてください。";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ が元々起動した場所から移動されました。これにより予期しない動作が引き起こされる可能性があります。問題を避けるために %1$@ を終了して再度開きますか。";

/* Application moved alert title */
"%@ has been moved" = "%@ が移動されました";

/* Relaunch Button */
"Don't Relaunch" = "再度開かない";

/* Relaunch Button */
"Relaunch" = "再度開く";